-- --------------------------------------------------------
-- Host:                         127.0.0.1
-- Server version:               5.7.17-log - MySQL Community Server (GPL)
-- Server OS:                    Win32
-- HeidiSQL Version:             9.4.0.5125
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8 */;
/*!50503 SET NAMES utf8mb4 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;


-- Dumping database structure for student
CREATE DATABASE IF NOT EXISTS `student` /*!40100 DEFAULT CHARACTER SET utf8 */;
USE `student`;

-- Dumping structure for table student.tbloutbox
CREATE TABLE IF NOT EXISTS `tbloutbox` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Name` varchar(150) NOT NULL,
  `CPNumber` varchar(11) NOT NULL,
  `MsgContent` varchar(160) NOT NULL,
  `DateSend` datetime NOT NULL,
  `Status` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;

-- Dumping data for table student.tbloutbox: ~0 rows (approximately)
DELETE FROM `tbloutbox`;
/*!40000 ALTER TABLE `tbloutbox` DISABLE KEYS */;
INSERT INTO `tbloutbox` (`ID`, `Name`, `CPNumber`, `MsgContent`, `DateSend`, `Status`) VALUES
	(1, 'Jay-Ar', '09059102789', 'Sample SMS Bulk Sender', '2017-03-19 20:37:05', 'Sent'),
	(2, 'Pedro Juan', '09059102789', 'Sample SMS Bulk Sender', '2017-03-19 20:37:17', 'Sent'),
	(3, 'Juan Dela Cruz', '09059102789', 'Sample SMS Bulk Sender', '2017-03-19 20:37:29', 'Sent'),
	(4, 'Jay-Ar', '09059102789', 'Sample SMS Bulk Sender', '2017-03-19 20:37:41', 'Sent'),
	(5, 'Pedro Juan', '09059102789', 'Sample SMS Bulk Sender', '2017-03-19 20:37:53', 'Sent'),
	(6, 'Juan Dela Cruz', '09059102789', 'Sample SMS Bulk Sender', '2017-03-19 20:38:06', 'Sent'),
	(7, 'Jay-Ar', '09059102789', 'Sample SMS Bulk Sender', '2017-03-19 20:38:50', 'Sent'),
	(8, 'Pedro Juan', '09059102789', 'Sample SMS Bulk Sender', '2017-03-19 20:39:02', 'Sent'),
	(9, 'Juan Dela Cruz', '09059102789', 'Sample SMS Bulk Sender', '2017-03-19 20:39:14', 'Sent');
/*!40000 ALTER TABLE `tbloutbox` ENABLE KEYS */;

-- Dumping structure for table student.tblstudent
CREATE TABLE IF NOT EXISTS `tblstudent` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Name` varchar(150) NOT NULL,
  `CPNumber` varchar(11) NOT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

-- Dumping data for table student.tblstudent: ~4 rows (approximately)
DELETE FROM `tblstudent`;
/*!40000 ALTER TABLE `tblstudent` DISABLE KEYS */;
INSERT INTO `tblstudent` (`ID`, `Name`, `CPNumber`) VALUES
	(1, 'Juan Dela Cruz', '09059102789'),
	(2, 'Pedro Juan', '09059102789'),
	(3, 'Jay-Ar', '09059102789');
/*!40000 ALTER TABLE `tblstudent` ENABLE KEYS */;

/*!40101 SET SQL_MODE=IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS=IF(@OLD_FOREIGN_KEY_CHECKS IS NULL, 1, @OLD_FOREIGN_KEY_CHECKS) */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
